» Ubuntu » 套件

Error

two or more packages specified (slashem-x11 natty)